.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.019043;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978516;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-17.356000px;}
._7{margin-left:-1.685400px;}
._3{width:1.191000px;}
._4{width:7.200000px;}
._6{width:8.640000px;}
._5{width:10.216000px;}
._1{width:14.400000px;}
._9{width:18.240000px;}
._0{width:24.000000px;}
._2{width:34.756200px;}
._8{width:72.144000px;}
.fc0{color:rgb(126,126,126);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs3{font-size:23.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:41.800000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:-0.800000px;}
.y19{bottom:2.992000px;}
.y14{bottom:3.040000px;}
.y2a{bottom:3.728000px;}
.y2e{bottom:4.256000px;}
.y2c{bottom:4.336000px;}
.y11{bottom:4.672000px;}
.yb{bottom:4.720000px;}
.y1c{bottom:4.768000px;}
.yd{bottom:4.769600px;}
.yf{bottom:4.816000px;}
.y26{bottom:5.809600px;}
.y25{bottom:6.000000px;}
.y9{bottom:6.448000px;}
.y5{bottom:6.449600px;}
.y28{bottom:7.472000px;}
.y22{bottom:11.152000px;}
.y18{bottom:27.952000px;}
.y13{bottom:28.000000px;}
.y24{bottom:191.840000px;}
.y23{bottom:216.400000px;}
.y21{bottom:239.680000px;}
.y20{bottom:262.960000px;}
.y1f{bottom:286.240000px;}
.y1e{bottom:309.520000px;}
.y1d{bottom:332.800000px;}
.y1b{bottom:356.080000px;}
.y17{bottom:379.360000px;}
.y1a{bottom:402.640000px;}
.y16{bottom:425.920000px;}
.y12{bottom:449.200000px;}
.y15{bottom:472.480000px;}
.y10{bottom:495.760000px;}
.ye{bottom:519.040000px;}
.yc{bottom:542.320000px;}
.ya{bottom:565.600000px;}
.y2d{bottom:609.840000px;}
.y8{bottom:657.760000px;}
.y7{bottom:682.720000px;}
.y6{bottom:707.680000px;}
.y4{bottom:732.640000px;}
.y2b{bottom:772.960000px;}
.y29{bottom:962.880000px;}
.y27{bottom:996.000000px;}
.y3{bottom:1149.392000px;}
.y2{bottom:1199.312000px;}
.y1{bottom:1244.240000px;}
.ha{height:19.484863px;}
.he{height:22.400000px;}
.h6{height:23.280000px;}
.hb{height:24.560000px;}
.h4{height:25.120000px;}
.h8{height:30.146484px;}
.h7{height:30.498047px;}
.hd{height:33.280000px;}
.h5{height:34.452344px;}
.hc{height:36.800000px;}
.h2{height:39.000000px;}
.h3{height:40.664063px;}
.h9{height:46.560000px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.w7{width:57.600000px;}
.w9{width:83.440000px;}
.wa{width:85.600000px;}
.w6{width:95.520000px;}
.w3{width:150.240000px;}
.w4{width:150.320000px;}
.w2{width:153.040000px;}
.w8{width:167.440000px;}
.w5{width:600.800000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x4{left:8.688000px;}
.x1b{left:11.534400px;}
.x1c{left:28.240000px;}
.xa{left:31.744000px;}
.x6{left:36.208000px;}
.x10{left:43.504000px;}
.x13{left:44.608000px;}
.xd{left:46.528000px;}
.x11{left:47.680000px;}
.x12{left:48.880000px;}
.xc{left:50.608000px;}
.x17{left:69.168000px;}
.x18{left:74.544000px;}
.x16{left:94.960000px;}
.x2{left:100.800000px;}
.x3{left:125.520000px;}
.x1d{left:126.880000px;}
.x1e{left:132.160000px;}
.x19{left:212.272000px;}
.x14{left:213.424000px;}
.xf{left:220.960000px;}
.xe{left:241.454400px;}
.x15{left:254.128000px;}
.xb{left:276.400000px;}
.x5{left:278.480000px;}
.x7{left:428.640000px;}
.x1a{left:531.440000px;}
.x8{left:578.800000px;}
.x1{left:625.920000px;}
.x9{left:728.960000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-14.463333pt;}
._7{margin-left:-1.404500pt;}
._3{width:0.992500pt;}
._4{width:6.000000pt;}
._6{width:7.200000pt;}
._5{width:8.513333pt;}
._1{width:12.000000pt;}
._9{width:15.200000pt;}
._0{width:20.000000pt;}
._2{width:28.963500pt;}
._8{width:60.120000pt;}
.fs3{font-size:19.166667pt;}
.fs2{font-size:30.000000pt;}
.fs1{font-size:34.833333pt;}
.fs0{font-size:40.000000pt;}
.y0{bottom:-0.666667pt;}
.y19{bottom:2.493333pt;}
.y14{bottom:2.533333pt;}
.y2a{bottom:3.106667pt;}
.y2e{bottom:3.546667pt;}
.y2c{bottom:3.613333pt;}
.y11{bottom:3.893333pt;}
.yb{bottom:3.933333pt;}
.y1c{bottom:3.973333pt;}
.yd{bottom:3.974667pt;}
.yf{bottom:4.013333pt;}
.y26{bottom:4.841333pt;}
.y25{bottom:5.000000pt;}
.y9{bottom:5.373333pt;}
.y5{bottom:5.374667pt;}
.y28{bottom:6.226667pt;}
.y22{bottom:9.293333pt;}
.y18{bottom:23.293333pt;}
.y13{bottom:23.333333pt;}
.y24{bottom:159.866667pt;}
.y23{bottom:180.333333pt;}
.y21{bottom:199.733333pt;}
.y20{bottom:219.133333pt;}
.y1f{bottom:238.533333pt;}
.y1e{bottom:257.933333pt;}
.y1d{bottom:277.333333pt;}
.y1b{bottom:296.733333pt;}
.y17{bottom:316.133333pt;}
.y1a{bottom:335.533333pt;}
.y16{bottom:354.933333pt;}
.y12{bottom:374.333333pt;}
.y15{bottom:393.733333pt;}
.y10{bottom:413.133333pt;}
.ye{bottom:432.533333pt;}
.yc{bottom:451.933333pt;}
.ya{bottom:471.333333pt;}
.y2d{bottom:508.200000pt;}
.y8{bottom:548.133333pt;}
.y7{bottom:568.933333pt;}
.y6{bottom:589.733333pt;}
.y4{bottom:610.533333pt;}
.y2b{bottom:644.133333pt;}
.y29{bottom:802.400000pt;}
.y27{bottom:830.000000pt;}
.y3{bottom:957.826667pt;}
.y2{bottom:999.426667pt;}
.y1{bottom:1036.866667pt;}
.ha{height:16.237386pt;}
.he{height:18.666667pt;}
.h6{height:19.400000pt;}
.hb{height:20.466667pt;}
.h4{height:20.933333pt;}
.h8{height:25.122070pt;}
.h7{height:25.415039pt;}
.hd{height:27.733333pt;}
.h5{height:28.710286pt;}
.hc{height:30.666667pt;}
.h2{height:32.500000pt;}
.h3{height:33.886719pt;}
.h9{height:38.800000pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.w7{width:48.000000pt;}
.w9{width:69.533333pt;}
.wa{width:71.333333pt;}
.w6{width:79.600000pt;}
.w3{width:125.200000pt;}
.w4{width:125.266667pt;}
.w2{width:127.533333pt;}
.w8{width:139.533333pt;}
.w5{width:500.666667pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x4{left:7.240000pt;}
.x1b{left:9.612000pt;}
.x1c{left:23.533333pt;}
.xa{left:26.453333pt;}
.x6{left:30.173333pt;}
.x10{left:36.253333pt;}
.x13{left:37.173333pt;}
.xd{left:38.773333pt;}
.x11{left:39.733333pt;}
.x12{left:40.733333pt;}
.xc{left:42.173333pt;}
.x17{left:57.640000pt;}
.x18{left:62.120000pt;}
.x16{left:79.133333pt;}
.x2{left:84.000000pt;}
.x3{left:104.600000pt;}
.x1d{left:105.733333pt;}
.x1e{left:110.133333pt;}
.x19{left:176.893333pt;}
.x14{left:177.853333pt;}
.xf{left:184.133333pt;}
.xe{left:201.212000pt;}
.x15{left:211.773333pt;}
.xb{left:230.333333pt;}
.x5{left:232.066667pt;}
.x7{left:357.200000pt;}
.x1a{left:442.866667pt;}
.x8{left:482.333333pt;}
.x1{left:521.600000pt;}
.x9{left:607.466667pt;}
}
